Работа форума в старой Windows XP

Форумный движок козовода гарантированно работает только на современных браузерах - тех, которые постоянно обновляются в ногу со временем. Такие, как Гугл Хром, Опера, Фаерфокс.

Но большинство современных браузеров не работают в старой системе Windows XP - т.к. и сама эта система уже давно не поддерживается и не обновляется.

Елси вы пользуетесь старой Windows XP

… то чтобы форум работал, придется установить какой-нибудь браузер, который до сих работает со старой Windows XP.

Один такой мы недавно нашли - вот тут https://www.maxthon.com/

Он хоть и на английском, но там ничего сложного - запустить браузер и вбить адрес форума https://forum.kozovod.com

Поделитесь, если знаете русскоязычный браузер, которые работает с форумом в старой Windows XP - спасибо.

2 Симпатий